@charset "euc-jp";
/*----video.css----
----Last Update 20081029----*/


.tabc{
margin-left:auto;
margin-right:auto;
}
.mr5{
margin-right:5px;
}
.pr5{
padding-right:5px;
}

/*----サムネイルテーブル----*/

#cnt .col4 .cel-l,
#cnt .col4 .cel-c,
#cnt .col4 .cel-r{
	width: 25%;
}

#cnt .col5 .cel-l,
#cnt .col5 .cel-c,
#cnt .col5 .cel-r{
	width: 20%;
}

#cnt .col6komi .cel-l,
#cnt .col6komi .cel-c,
#cnt .col6komi .cel-r{
	width: 16%;
}

#cnt .col2 .cel-r.cont,
#cnt .col3 .cel-c.cont,
#cnt .col3 .cel-r.cont,
#cnt .col4 .cel-c.cont,
#cnt .col4 .cel-r.cont,
#cnt .col5 .cel-c.cont,
#cnt .col5 .cel-r.cont,
#cnt .col5 .cel-c.cont2,
#cnt .col5 .cel-r.cont2{
	padding-left: 0;
	border-left: solid 5px #fff;
}

#cnt .col2 .cel-l.cont,
#cnt .col2 .cel-r.cont,
#cnt .col3 .cel-l.cont,
#cnt .col3 .cel-c.cont,
#cnt .col3 .cel-r.cont
{
	border-bottom: solid 5px #fff;
}

#cnt .col4 .cel-l.cont,
#cnt .col4 .cel-c.cont,
#cnt .col4 .cel-r.cont
{
	border-bottom: solid 10px #fff;
}

.cont {
background:url(images/bg_base.jpg) no-repeat bottom right;
}

.cont2 td{
vertical-align:top;
}

.cont h3{
background:url(images/orange_bar.jpg) no-repeat top right;
margin-left:auto;
margin-right:auto;
}

.cont h3.blue,
.cont h2.blue{
background:url(images/blue_bar.jpg) no-repeat top right !important;
margin-left:auto;
margin-right:auto;
}

.cont h3 img,
.cont h2.blue img{
position:relative;
top:-6px;
left:-5px;
}

.cont h3 img.lank{
position:relative;
top:-11px;
left:-5px;
}

.cont div{
float:left;
}
.cont dl,
.cont2 dl{
line-height:1.2;
margin:0 5px 0 0;
}

.cont dt img,
.cont2 dt img{
margin-left:auto;
margin-right:auto;
margin-bottom:3px;
vertical-align:top;
display:block;
}
.cont dt,
.cont2 dt{
text-align:left;
font-weight:bold;
font-size:85%;
vertical-align:top;
}

.cont dd,
.cont2 dd{
text-align:left;
font-size:80%;
}

.linetop{
width:100%;
border-top:1px dotted #808080;
}

.linetop img{
margin-top:5px;
}
.linetop p{
text-align:right;
font-size:80%;
margin-top:5px;
padding-right:5px;
}
.linetop p a{
}

.linetop p.l{
text-align:left;
font-size:90%;
margin-top:5px;
padding-right:5px;
}

/*----投稿ボタンエリア・動画表示エリア----*/
.cont2 {
background:url(images/bg_base.jpg) no-repeat bottom right;
padding:0;
margin:0;

}

.cont2 div.or_line{
background:url(images/orange_bar.jpg) no-repeat top right;
padding:10px 5px;
margin:0;
}

.cont2 div.bl_line{
background:url(images/blue_bar.jpg) no-repeat top right;
padding:10px 5px;
margin:0;
}

.cont2 div.or_line img.icon,
.cont2 div.bl_line img.icon{
position:relative;
top:-16px;
left:-5px;
}


/*
.cont2 p{
font-size:90%;
}
*/
.fl_icon{
float:left;
margin:0 5px 5px 0;
}
.up_box td{
vertical-align:top;
}
.up_box p{
padding-left:5px;
font-size:80%;
}


/*----新着にアイコンつける場合----*/
.new_icon{
position:relative;
top:-15px;
left:-5px;
}

* html .new_icon{
position:relative;
top:-16px;
left:-5px;
}

.new_table{
position:relative; top:-15px;
}
/*----新着にアイコンつける場合、ここまで----*/


/*---- 王冠マークつける場合 ----*/
.pop_icon{
position:relative;
top:-21px;
left:-10px;
}

.pop{
position:relative; top:-20px;
}


/*---- 王冠マークつける場合 　ここまで----*/


/*----動画一記事----*/
.icon_v_ttl{
position:relative;
top:-10px;
left:5px;
}

.v_ttl{
position:relative;
top:-10px;
left:7px;
font-weight:bold;
font-size:180%;
}
.v_txt{
line-height:1.5;
padding:10px;
}
.v_txt p.contributor span{
font-weight:bold;
}

.v_txt p.contributor{
margin-bottom:5px;
}
.v_txt p a{
font-weight:normal;
font-size:90%;
padding-left:10px;
}


/*----動画一覧----*/
div.nextprev{
margin-top:5px;
float:right;
}

div.nextprev ul li{
float: left;
}

div.nextprev ul li a{
padding:2px 3px;
}

div.nextprev ul li a:hover{
color:#ff0000;
}

div.nextprev ul li a.now{
color:#ff0000;
background-color:#fdea80;
}


.v_list,
.v_list_orange{
margin-top:5px;
}
.v_list .cont div{
width:100%;
background:url(images/gray_bar.jpg) no-repeat top right;

}

.v_list_orange .cont div{
width:100%;
background:url(images/orange_bar.jpg) no-repeat top right;

}


.v_list dl,
.v_list_orange dl{
margin:10px 2px;
}
.v_list dt,
.v_list_orange dt{
font-size:80%;
font-weight:normal;
}

/*----写真に動画文字を重ねて表示（komimiから）----*/

.alpha{
filter: alpha(style=1, opacity=75, finishopacity=75); 
}

.double_1{
position : relative;
z-index : 100;
left: 0;
top: 0;
width :200px;
height :150px;

}
.double_2{
position : relative;
z-index : 200;
left: 0px;
top: -30px;
width :200px;
height :30px;
}


html*.double_2{
position : relative;
z-index : 200;
left: 0px;
top: -31px;
width :200px;
height :30px;

}




/*----silverlight----*/

.sl_download_top{
position:relative;
top:-20px;
}




.sl_download{
margin-top: 20px;

}

.sl_download dl{
margin: 10px;
padding: 7px 0 7px 0;
}

.sl_download dt img{
float: left;
margin-right:5px;
}


.sl_download dd{
line-height:1.5;
font-size: 80%;
}

.partner_site{
font-size:80%;
}

.partner_site td{
padding:0 5px;
text-align:center;
}


.partner_site span{
display:block;
}



/*----hivision_photo----*/

h1#genre_hvphoto,
p#genre_hvphoto{
background:url(images/blue_bar_whitebk.jpg) no-repeat top right !important;
margin-left:auto;
margin-right:auto;
}

h1#genre_hvphoto img,
p#genre_hvphoto img{
position:relative;
top:-6px;
left:-5px;
}

.hvcopyright{
width:410px;margin:0 auto; padding-top:5px;
font-size:90%;
}
.hvcopyright img{
float:left;
margin-right:10px;
}
/*----komimi----*/

h2#sl_ttl{
font-weight:bold;
font-size:100%;
text-align:center;
margin:5px 0 15px 0;
padding-top:0;
}


/*----add on 2008.10.22
---------------------------*/

/* 動画トップ */
div#Main div.VideoPostTop {
	/* position: relative; */
	margin:15px 5px 0;
	padding-top: 10px;
	background: transparent url("/css08/images/dotline_x.gif") repeat-x 0 0;
	text-align:center;
}
div#Main div.VideoTopThmb {
	margin:0;
	padding:5px 0;
	background-color:#fff;
	text-align:center;
}

div#Main div.VideoTopThmb a span { display: block; }

div#Main div.VideoTopThmb a span img {
	padding: 2px;
	border: solid 1px #d8dedd;
	background-color: #fff;
}
*html div#Main div.VideoTopThmb a span {
	padding: 2px;
	border: solid 1px #d8dedd;
	background-color: #fff;
}
div#Main div.VideoTopThmb a span img { vertical-align: bottom; }

*html div#Main div.VideoTopThmb a span img { border: none; }

div#Main div.VideoTopThmb a:hover span img, 
div#Main div.VideoTopThmb a:focus span img,
div#Main div.VideoTopThmb a:active span img {
	border-color: #aa0000;
}
*html div#Main div.VideoTopThmb a:hover span, 
*html div#Main div.VideoTopThmb a:focus span,
*html div#Main div.VideoTopThmb a:active span {
	border-color: #aa0000;
}
*html div#Main div.VideoTopThmb a:hover { text-decoration: none; }

div#Main div.GetFlash {
	margin:0 5px 10px;
	padding-top: 10px;
	background: transparent url("/css08/images/dotline_x.gif") repeat-x 0 0;
	font-size: 78%;
	text-align: center;
}
div#Main div.GetFlash p {
	width: 180px;
	margin: 0 10px 5px;
}
*html div#Main div.VideoPostTop, 
*html div#Main div.GetFlash {
	zoom: 1;
}
*:first-child+html div#Main div.VideoPostTop, 
*:first-child+html div#Main div.GetFlash {
	zoom: 1;
}
div#Main div.VideoPostTop a img {
	margin-bottom: 10px;
}
div#Main div#VideoTop {
	margin: 0;
	padding: 0 5px;
}
div#Main div.VideoTopTxt {
	padding-left: 10px;
	border: none;
	font-size: 88%;
}
div#Main table.VideoCol {
	border-left: none;
}
div#Main table.VideoCol td {
	border: none;
}

/* 動画一記事 */
div#Main div#HeadLine {
	margin:0 0 30px;
}

div#Main table#VideoBox {
	width: 100%;
	margin: 2px auto 5px;
	text-align: center !important;
}
div#Main table#VideoBox h1 {
	text-align: left;
}
div#Main td#VideoPlayer {
	/* width: 82%; */
	margin:0 1px 0 0;
	background-color: #eaeeef;
	vertical-align: middle;
}

div#Main td#VideoLeft { width: 200px; }

div#Main td#VideoPlayer div.Utility {
	border: 1px solid #fff;
}
div#Main div.VideoBody {
	/* padding: 50px 1px 10px 1px; */
	background-color: #eaeeef;
}
/* *html div#Main div.VideoBody {
	padding: 50px 1px 10px 1px;
} */
div#Main td#VideoList {
	width: 100px;
	margin:0 -1px 20px 0 ;
	padding: 1px 0 0;
	background-color: #fff;
	border: 2px solid #d8dedd;
}
div#Main td#VideoList h2 {
	margin:0 1px 1px;
	padding:3px 10px;
	min-height:0;
	/* background:#e1e6e6 url("/css08/images/bg_box3_h2.gif"); */
	font-size: 76%;
}
*html div#Main td#VideoList h2 { height: auto; }

*:first-child+html td#VideoList h2 { min-height: 1px; }

div#Main td#VideoList ul { margin-bottom: 0; }

div#Main td#VideoList ul li div.ThmbTxt {
	margin: 1px 0 0;
}

div#Main td#VideoList ul li div.ThmbTxt p {
	margin-bottom: 3px;
}

div#Main td#VideoList div.ThmbSetY div.ThmbTxt p {
	font-size: 76%;
}
div#Main td#VideoList div.ThmbSetY p.ThmbCol {
	padding: 0 0;
	background-color: #fff;
}
div#Main p.VideoPost {
	margin:0 5px 5px;
	padding-top: 5px;
	background: transparent url("/css08/images/dotline_x.gif") repeat-x 0 0;
	text-align:center;
}


/* サムネイル部緊急用 */

div#Main div.ThmbSetY p.ThmbCol span img, 
* html div#Main div.ThmbSetY p.ThmbCol span {
	padding:2px;
	border:solid 1px #d8dedd;
	background-color:#fff;
	display: inline !important;
}/*080730*/

* html div#Main div.ThmbSetY p.ThmbCol span img {border:none;}

div#Main div.ThmbSetY p.ThmbCol a:hover span img ,
div#Main div.ThmbSetY p.ThmbCol a:focus span img ,
div#Main div.ThmbSetY p.ThmbCol a:active span img ,
* html div#Main div.ThmbSetY p.ThmbCol a:hover span ,
* html div#Main div.ThmbSetY p.ThmbCol a:focus span ,
* html div#Main div.ThmbSetY p.ThmbCol a:active span {
	display: inline !important;
	border-color:#a00;
}
/*080730*/

html>body div#Main div.ThmbSetY p.ThmbCol a:hover {text-decoration:none;}/*080730*/
div#Main div.ThmbSetY div.ThmbTxt {margin:3px 8px 0;}


